﻿*
{
    padding: 0px;
    margin: 0px;
}

.ui-tooltip, .arrow:after
{
    background: black;
    border: 1px solid white;
}
.ui-tooltip
{
    padding: 10px 20px;
    color: white;
    border-radius: 10px;
    text-transform: none;
    box-shadow: 0 0 7px black;
    font-size: 80%;
}
.arrow
{
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
.arrow.top
{
    top: -16px;
    bottom: auto;
}
.arrow.left
{
    left: 20%;
}
.arrow:after
{
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
}
.arrow.top:after
{
    bottom: -20px;
    top: auto;
}

html, body
{
    font-family: Segoe UI Light, Century Gothic, Tahoma, Verdana, Arial;
    font-size: 10pt; /*background-color: Black;*/
}

h1
{
    color: White;
}

.divTop
{
    width: 100%;
    background-color: #333;
    height: 100px;
}

.divMain, .divHeader, .divInfo
{
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.divStats
{
    padding-bottom: 50px;
}

.divFooter
{
    width: 1100px;
    position: fixed;
    bottom: 0px;
    left: 50%;
    margin-left: -550px;
}

.divDev
{
    float: left;
    background-color: #ccc;
    border-radius: 5px 5px 0px 0px;
    padding: 5px 10px;
}

table.sortable thead
{
    background-color: #eee;
    color: #666666;
    font-weight: bold;
    cursor: default;
}
table
{
    border-collapse: collapse;
    width: 100%;
    border-radius: 10px;
}

tr
{
    border-bottom: 1px Solid #ccc;
}

td
{
    padding: 5px;
    border: 1px Dotted #ddd;
}

td:hover
{
    background-color: #ccc;
}

tr:hover
{
    background-color: #eee;
}

th
{
    padding: 5px;
    border: 1px Dotted #ddd;
}

#tblStats tbody td, #tblStats thead th
{
    text-align: right;
}
#tblStats tbody td:first-child, #tblStats thead th:first-child
{
    text-align: left;
    width: 125px;
}

td span
{
    display: none;
}

.colPlayer
{
    background-color: White;
}

.colBat
{
    background-color: #ffffcc;
}

.colBowl
{
    background-color: #fff0ff;
}

.colField
{
    background-color: #eaffff;
}

.colMC
{
    background-color: #eee;
}

.divStats
{
    width: 100%;
    float: left;
}

.divInfo
{
    padding: 0px 0px;
    color: White;
}

.divTitle
{
    color: White;
    font-size: 200%;
    position: absolute;
    left: 0px;
    top: 0px;
}

.divControls
{
    position: absolute;
    bottom: 10px;
    right: 0px;
    width: auto;
    color: White;
}

.divHeaderInner
{
    float: left;
    width: 1100px;
    height: 100px;
    position: relative;
}

.divMenu
{
    width: auto;
    position: absolute;
    top: 5px;
    right: 0px;
    color: White;
}

.divAbout, .divUse, .divFacebook, .divGet
{
    border-radius: 5px;
    padding: 5px 5px;
    float: right;
    margin-left: 5px;
    cursor: pointer;
    padding-left: 30px;
    background-position: left center;
    background-repeat: no-repeat;
}

.divAbout
{
    background-image: url('info.png');
}

.divUse
{
    background-image: url('help.png');
}

.divFacebook
{
    background-image: url('facebook.png');
}

.divGet
{
    background-image: url('get.png');
}

.divLegend
{
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: auto;
    background-color: White;
    padding: 5px 5px 5px 5px;
    border-radius: 10px 10px 0px 0px;
    border: 1px Dotted Black;
    border-bottom-color: transparent;
    text-transform: uppercase;
}

.divLegendColor
{
    border-left: 15px Solid White;
    padding: 0px 5px;
    float: left;
    height: 20px;
}

.legBat
{
    border-left-color: #ffffcc;
}

.legBowl
{
    border-left-color: #fff0ff;
}

.legField
{
    border-left-color: #eaffff;
}

.legMC
{
    border-left-color: #eee;
}

.divHeader
{
    height: 100px;
}

.divInfo
{
    height: 50px;
}

.tbSearch, .ddlGrades, .ddlTypes
{
    height: 25px;
    /*width: 125px;*/
    border: 1px Solid Gray;
    border-radius: 5px;
    padding: 0px 0px 0px 5px;
}

.tbSearch{width: 175px;} .ddlGrades{width: 125px;} .ddlTypes{width: 100px;}

.divRadio
{
    padding: 5px;
    background-color: #333;
}

.divRadio, .divInput, .divStatType
{
    float: right;
}

th
{
    cursor: pointer;
}

.divShare
{
    border-radius: 0px 10px 0px 0px;
    padding: 5px;
    position: fixed;
    left: 0px;
    bottom: 0px;
    background-color: Black;
    color: White;
    display: table-cell;
    vertical-align: middle;
}

.divShare img
{
    cursor: pointer;
}

.divShare span
{
    float: left;
    margin-right: 5px;
}

.sorttable_sorted_reverse, .sorttable_sorted
{
    background-color: Gray;
    color: White;
}
